<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Foundation 4</title>
  <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
  <nav class="navbar navbar-default text-uppercase">
    <div class="container bold">
      <!-- Brand and toggle get grouped for better mobile display -->
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="#">Brand</a>
      </div>

      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav">
          <li><a href="#">Home</a></li>
          <li><a href="#">About</a></li>
          <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Portfolio <span class="caret"></span></a>
            <ul class="dropdown-menu">
              <li><a href="#">Home</a></li>
              <li><a href="#">About Us</a></li>
              <li><a href="#">Services</a></li>
              <li role="separator" class="divider"></li>
              <li><a href="#">Separated link</a></li>
              <li role="separator" class="divider"></li>
              <li><a href="#">One more separated link</a></li>
            </ul>
          </li>
        </ul>
        <ul class="nav navbar-nav">
          <li><a href="#">Blog</a></li>
          <li><a href="#">Contact</a></li>
          <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown"
            role="button" aria-haspopup="true" aria-expanded="false">
            Extra Pages
            <span class="caret"></span>
          </a>
          <ul class="dropdown-menu">
            <li><a href="#">Action</a></li>
            <li><a href="#">Another action</a></li>
            <li><a href="#">Something else here</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="#">Separated link</a></li>
          </ul>
        </li>
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
<div class="jumbotron background">
  <div class="container">
    <div class="row">
      <img src="images/yeti.png" alt="yeti" class="yeti">
      <h2>Build with foundation 4</h2>
      <h3>Nam ultrices dignissim risus at sodales.</h3>
      <p class="margintop">
        Nam ultrices dignissim risus at sodales. Proin sed malesuada ante.
        Aliquam varius turpis est. Morbi non vestibulum leo. Quisque elit
        risus, accumsan vel erat quis, suscipit sodales dui. Donec egestas
        dignissim commodo. Proin gravida mi id iaculis placerat.
      </p>
      <button type="button" class="btn btn-info">Read more</button>
    </div>
  </div>
</div>
<div class="container">
  <div class="row ensembleicon">
    <div class="text-center col-sm-3">
      <div class="icon">
      </div>
      <h4>Responsive themes</h4>
      <p>
        Nam ultrices dignissim risus at sodales. Proin sed malesuada ante.
        Aliquam varius turpis est. Morbi non vestibulum leo.
      </p>
      <p class="read">Read more</p>
    </div>
    <div class="text-center col-sm-3">
      <div class="icon">
      </div>
      <h4>Responsive themes</h4>
      <p>
        Nam ultrices dignissim risus at sodales. Proin sed malesuada ante.
        Aliquam varius turpis est. Morbi non vestibulum leo.
      </p>
      <p class="read">Read more</p>
    </div>
    <div class="text-center col-sm-3">
      <div class="icon">
      </div>
      <h4>Responsive themes</h4>
      <p>
        Nam ultrices dignissim risus at sodales. Proin sed malesuada ante.
        Aliquam varius turpis est. Morbi non vestibulum leo.
      </p>
      <p class="read">Read more</p>
    </div>
    <div class="text-center col-sm-3">
      <div class="icon">
      </div>
      <h4>Responsive themes</h4>
      <p>
        Nam ultrices dignissim risus at sodales. Proin sed malesuada ante.
        Aliquam varius turpis est. Morbi non vestibulum leo.
      </p>
      <p class="read">Read more</p>
    </div>
  </div>
</div>
<div class="container-fluid">
  <div class="row text-center gris">
    <h3>
      Lorem ipsum dolor sit has ei ipsum amet, has ei ipsum scaevola
      am sea facilisis.
    </h3>
    <p>
      Has ei ipsum scaevola deseruisse am sea facilisis.
    </p>
    <button type="button" class="btn btn-primary bouton">Request Quote</button>
  </div>
</div>
<div class="container-fluid">
  <div class="row">
    <h5 class="text-uppercase boutonrouge col-xs-8">Our recent work</h5>
    <button type="button" class="btn btn-danger boutonrouge col-xs-4 col-sm-2">Read More</button>
  </div>
</div>
<div class="container-fluid">
  <div class="row">
    <div class="text-center col-sm-3">
      <img src="images/img.jpg" alt="image" class="img-responsive photo">
      <h4>Portfolio</h4>
      <p>
        Nam ultrices dignissim risus at sodales.
      </p>
    </div>
    <div class="text-center col-sm-3">
      <img src="images/img.jpg" alt="image" class="img-responsive photo">
      <h4>Portfolio</h4>
      <p>
        Nam ultrices dignissim risus at sodales.
      </p>
    </div>
    <div class="text-center col-sm-3">
      <img src="images/img.jpg" alt="image" class="img-responsive photo">
      <h4>Portfolio</h4>
      <p>
        Nam ultrices dignissim risus at sodales.
      </p>
    </div>
    <div class="text-center col-sm-3">
      <img src="images/img.jpg" alt="image" class="img-responsive photo">
      <h4>Portfolio</h4>
      <p>
        Nam ultrices dignissim risus at sodales.
      </p>
    </div>
  </div>
</div>
<div class="jumbotron">
  <div class="container">
    <div class="row">
      <img src="images/client.png" alt="client" class="col-xs-4 col-md-2">
      <img src="images/client.png" alt="client" class="col-xs-4 col-md-2">
      <img src="images/client.png" alt="client" class="col-xs-4 col-md-2">
      <img src="images/client.png" alt="client" class="col-xs-4 col-md-2">
      <img src="images/client.png" alt="client" class="col-xs-4 col-md-2">
      <img src="images/client.png" alt="client" class="col-xs-4 col-md-2">
    </div>
  </div>
</div>
<div class="container-fluid">
  <div class="row text-center">
    <h3>Client's Testimonials</h3>
    <div class="gens col-sm-4">
      <img src="images/monsieur.jpg" alt="monsieur" class="img-circle img">
      <p>
        <strong>Jhon Doe</strong>
        Project Manager
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aliquam viverra mauris id eros. Lorem ipsum dolor sit amet,
        consectetur adipiscing elit
      </p>
    </div>
    <div class="gens col-sm-4">
      <img src="images/monsieur.jpg" alt="monsieur" class="img-circle img">
      <p>
        <strong>Jhon Doe</strong>
        Project Manager
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aliquam viverra mauris id eros. Lorem ipsum dolor sit amet,
        consectetur adipiscing elit
      </p>
    </div>
    <div class="gens col-sm-4">
      <img src="images/monsieur.jpg" alt="monsieur" class="img-circle img">
      <p>
        <strong>Jhon Doe</strong>
        Project Manager
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
        Aliquam viverra mauris id eros. Lorem ipsum dolor sit amet,
        consectetur adipiscing elit
      </p>
    </div>
  </div>
</div>
<div class="container-fluid creditbg">
  <div class="row">
    <div class="col-md-3 col-xs-12 col-sm-6 boutonrouge">
      <h4>Flickr Photostream</h4>
    </div>
    <div class="col-md-3 col-xs-12 col-sm-6 boutonrouge">
      <h4>Browse pages</h4>
      <p>Un</p>
      <p>Deux</p>
      <p>Trois</p>
      <p>Quatre</p>
      <p>Cinq</p>
    </div>
    <div class="col-md-3 col-xs-12 col-sm-6 boutonrouge">
      <h4>Get in touch with us</h4>
      <address>
        <strong>Twitter, Inc.</strong><br>
        1355 Market Street, Suite 900<br>
        San Francisco, CA 94103<br>
        <abbr title="Phone">P:</abbr> (123) 456-7890
      </address>

      <address>
        <strong>Full Name</strong><br>
        <a href="mailto:#">first.last@example.com</a>
      </address>
    </div>
    <div class="col-md-3 col-xs-12 col-sm-6 boutonrouge">
      <h4>Subscribe</h4>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum eu.
      </p>

      <div class="input-group input-group-sm">
        <input type="text" class="form-control" placeholder="Username" aria-describedby="sizing-addon3">
        <input class="btn btn-default submit" type="submit" value="Submit">
      </div>
    </div>
  </div>
</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="js/bootstrap.min.js"></script>
</body>
</html>
